## rock-master-19.06-drivers-orogen-dvl-teledyne 0.20180907

=== CMakeLists.txt ===
PROJECT(dvl_teledyne)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(dvl_teledyneBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(dvl_teledyneTaskLib)
ADD_LIBRARY(${DVL_TELEDYNE_TASKLIB_NAME} SHARED 
    ${DVL_TELEDYNE_TASKLIB_SOURCES})

add_dependencies(${DVL_TELEDYNE_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${DVL_TELEDYNE_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${DVL_TELEDYNE_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${DVL_TELEDYNE_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${DVL_TELEDYNE_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${DVL_TELEDYNE_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${DVL_TELEDYNE_TASKLIB_HEADERS}
    DESTINATION include/orocos/dvl_teledyne)

=== debian/changelog ===
rock-master-19.06-drivers-orogen-dvl-teledyne (0.20180907-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-dvl_teledyne.git
  * branch: refs/heads/master
  * commit: aa7a196b51184efc5879835d384eaae603d5a822
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 20:21:56 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-orogen-dvl-teledyne
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-dvl-teledyne, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-drivers-orogen-iodrivers-base, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-orogen-dvl-teledyne
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-dvl-teledyne, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-drivers-orogen-iodrivers-base, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: oroGen integration of the Teledyne DVL driver from drivers/dvl_teledyne
 oroGen integration of the Teledyne DVL driver from drivers/dvl_teledyne
